<!-- Buscar -->
<div class="row p-3">
    <div class="col">
    <app-busqueda></app-busqueda>
    </div>
</div>
<!-- End Buscar -->
<hr />
<!-- Contenido -->
<div class="row">
    <div class="col">
    <app-resultados></app-resultados>
    </div>
</div>
<!-- End Contenido -->